Subject: IPP> "form-data" as a separate draft

From: Larry Masinter <[email-masked]>
Date: Tue, 1 Apr 1997 10:31:53 PST

ftp://ftp.ietf.org/internet-drafts/draft-masinter-form-data-00.txt

is the extraction of the "multipart/form-data" media type description
out of the context of "file upload". It's my hope that this will
advance along standards track even outside of the context of IPP.

Larry
--
http://www.parc.xerox.com/masinter